<?xml version="1.0" encoding="UTF-8"?>
<depot>
                  <fichier>2025/3112/782687941_31122025.pdf</fichier>
         <siren>782687941</siren>
         <titreLong>FACULTE JEAN CALVIN INSTITUT DE THEOLOGIE PROTESTANTE ET EVANGELIQUE</titreLong>
         <codePostal>13100</codePostal>
         <dateDepot>30/06/2026 16:13</dateDepot>
         <dateCloture>31/12/2025</dateCloture>
         <dateValidation>30/06/2026 16:32</dateValidation>
         <type>0</type>
         <formeJuridique>association</formeJuridique>
         <url>http://www.facultejeancalvin.com</url>
         <numRNA>W131001461</numRNA>
         </depot>